<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Edit User </title>
<link rel="icon" href="images/favicon.png">
<link href="style/main-style.css" rel="stylesheet" type="text/css" />
<link href="style/sidebar-styles.css" rel="stylesheet" type="text/css" />

<script src='script/jquery.min.js'></script>
<script type='text/javascript' src='script/menu_jquery.js'></script>

<link rel="stylesheet" href="style/simplebar.css" />
<link rel="stylesheet" href="style/demo.css" />

</head>

<body>
<div id="mainmenuwrap">
<!-- menu top bagian kiri -->
<div id="maincontainer-left">
  <div id="maincontainer-left-red">
    </div>
	<img id="telkom-logo" src="images/telkom-logo.jpg" width="157" height="84" alt="telkom-logo" /> 
</div>
<!-- ahir menu top bagian kiri -->

<!-- menu top bagian kanan -->
<div id="maincontainer-right">
	<!-- line 1-->
	<div id="line1">
    <span class="adminstat">Welcome, Admin</span>
    	<div id="buttonmenu">
        <a class="home-logo" href="#"><img src="images/homeslogo.png" width="23" height="20" alt="home-logo" /></a>
    	<a class="logout" href="#">LOGOUT</a>
        </div>
  	</div>
    <!-- line 2-->
    <div id="line2">
    <span> <a href="#"> Dashboard </a>/ <a href="#"> Performance </a>/ <a href="#">User Management</a> / Edit User</span>
    </div>
</div>
<!-- ahir menu top bagian kanan -->
</div>

<!-- main container -->
<div id="maincontainer">
<!-- Sidebar menu -->
<div id="sidebarmenu-left">
	<div id='cssmenu'>
<ul>   
   <li class="data" id="menu-dashboard"><a href='#'><span>Dashboard</span></a></li>
   <li class="data" id="menu-post"><a href='#'><span>Posting</span></a></li>
   <li class="data" id="menu-slider"><a href='#'><span>Slider</span></a></li>
   <li class='has-sub open' id="menu-performance"><a href='#'><span>Performance</span></a>
      <ul>         
         <li><a href='#'><span>Parameter Kegiatan</span></a></li>
         <li class="active"><a href='#'><span>User Management</span></a></li>
         <li><a href='#'><span>Menu</span></a></li>
         <li><a href='#'><span>Profile</span></a></li>
         <li><a href='#'><span>Unit</span></a></li>
         <li><a href='#'><span>Deliverable</span></a></li>
         <li><a href='#'><span>Report</span></a></li>
      </ul>
   </li>
   <li class='data' id="menu-menu3"><a href='#'><span>Menu 3</span></a></li>
   <li class='last' id="menu-menu4"><a href='#'><span>Menu 4</span></a></li>
</ul>
</div>
</div>
<!-- Ahir Sidebar menu -->

<!-- kontent -->
<div class="content-page">
  <div class="content">
    <p style="margin-bottom:30px"> Field yang bertanda <span class="red-star">*</span> harus diisi</p>
   	<p class="namaform"> <span> ID User <span class="red-star">*</span></span> <input name="iduser" type="text" /></p>
    <p class="namaform"> <span> Nama <span class="red-star">*</span></span> <input name="nama" type="text" /></p>
    <p class="namaform"> <span> Profile <span class="red-star">*</span></span> 
    </p>        
    <div class="demo1" data-simplebar-direction="vertical">
    <form id="profile" name="profileform" method="post" action="">
      <p>
        <label>
          <input type="checkbox" name="profile" value="checkbox" id="profile_0" />
          data 1</label>
        <br />
        <label>
          <input type="checkbox" name="profile" value="checkbox" id="profile_1" />
          data 2</label>
        <br />
        <label>
          <input type="checkbox" name="profile" value="checkbox" id="profile_2" />
          data 3</label>
        <br />
        <label>
          <input type="checkbox" name="profile" value="checkbox" id="profile_3" />
          data 4</label>
        <br />
        <label>
          <input type="checkbox" name="profile" value="checkbox" id="profile_0" />
          data 5</label>
        <br />
        <label>
          <input type="checkbox" name="profile" value="checkbox" id="profile_1" />
          data 6</label>
        <br />
        <label>
          <input type="checkbox" name="profile" value="checkbox" id="profile_2" />
          data 7</label>
        <br />
        <label>
          <input type="checkbox" name="profile" value="checkbox" id="profile_3" />
          data 8</label>
          <br />
        <label>
          <input type="checkbox" name="profile" value="checkbox" id="profile_1" />
          data 2</label>
        <br />
        <label>
          <input type="checkbox" name="profile" value="checkbox" id="profile_2" />
          data 3</label>
        <br />
        <label>
          <input type="checkbox" name="profile" value="checkbox" id="profile_3" />
          data 4</label> 
          
          
        
        <br />
      </p>
    </form><div class="clear"></div> 
        </div>
            <div class="clear"></div> 
        
    <p class="namaform"> <span> Organisasi <span class="red-star">*</span></span> <select name="organisasi">
        <option value="volvo">Volvo</option>
        <option value="saab">Saab</option>
        <option value="mercedes">Mercedes</option>
        <option value="audi">Audi</option></select>
  </p>
    
    <p class="namaform"> <span> LDAP <span class="red-star">*</span></span> 
    </p>
    <form id="ldap" name="ldapform" method="post" action="">
      <p>
        <label>
          <input type="radio" name="ldap" value="radio" id="ldap_0" />
          Ya</label>
        <br />
        <label>
          <input type="radio" name="ldap" value="radio" id="ldap_1" />
          Tidak</label>
        <br />
      </p>      
    </form><div class="clear"></div> 
    <p class="namaform"> <span> Password <span class="red-star">*</span></span> <input name="password" type="text" /></p>
    <p class="namaform"> <span> Profile Approver </span> <select name="approver">
        <option value="volvo">Volvo</option>
        <option value="saab">Saab</option>
        <option value="mercedes">Mercedes</option>
        <option value="audi">Audi</option></select>
    </p>
      <input name="Save-edit" type="button" value="Save Edit" /> 
        
         
  </div> 
</div>
<!-- Ahir konten -->

</div>

<!-- Ahir main content -->


<!-- JavaScript -->  
    
    <script src="script/simplebar.js"></script>
    <script>
	    $(document).ready(function() {
	      // Initialize scrollers.
          $('.demo2').simplebar();
          
	      // Demonstration of changing the vertical scroller content and dimensions.
	      $('.add-more').on('click', function(e){
	        e.preventDefault();
	        $('.demo1').simplebar('getContentElement').append('<p class="odd">Additional content 1</p><p>Additional content 2</p><p p class="odd">Additional content 3</p><p>Additional content 4</p>');
	        $('.demo1').simplebar('recalculate');
	      });
	      $('.toggle-height').on('click', function(e){
	        e.preventDefault();
	        if ($('.demo1').height() === 400) {
	          $('.demo1').height(300);
	        } else {
	          $('.demo1').height(400);
	        }
	        $('.demo1').simplebar('recalculate');
	      });
	      // Demonstration of changing the horizontal scroller content and dimensions.
	      $('.add-more-horiz').on('click', function(e){
	        e.preventDefault();
	        $('.demo2').simplebar('getContentElement').append('<div class="box">A</div><div class="box">B</div><div class="box">C</div><div class="box">D</div>');
	        $('.demo2').simplebar('recalculate');
	      });
	      $('.toggle-width').on('click', function(e){
	        e.preventDefault();
	        if ($('.demo2').width() === 600) {
	          $('.demo2').width(500);
	        } else {
	          $('.demo2').width(600);
	        }
	        $('.demo2').simplebar('recalculate');
	      });
	    });
    </script>
</body>
</html>
